.version.say_hi /* version checker */
{
	color: #000009;
	background-color: #CB5D5B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u357,#u357-bw
{
	z-index: 30;
	height: 10px;
}

#pu254
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 17px;
}

#u254
{
	z-index: 2;
	width: 339px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 240px;
}

#menuu255
{
	z-index: 3;
	width: 663px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 258px;
}

#u263
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u266
{
	width: 164px;
	padding-bottom: 22px;
}

#u267-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u266:hover #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u266:active #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 166px;
}

#u273
{
	width: 164px;
	padding-bottom: 22px;
}

#u274-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u266.MuseMenuActive #u267-4,#u273:hover #u274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u273:active #u274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1057
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 332px;
}

#u1058
{
	width: 164px;
	padding-bottom: 22px;
}

#u266.MuseMenuActive,#u273.MuseMenuActive,#u1058.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1060-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u273.MuseMenuActive #u274-4,#u1058:hover #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1058:active #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1058.MuseMenuActive #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u277
{
	width: 165px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 498px;
}

#u278
{
	width: 165px;
	padding-bottom: 22px;
}

#u278.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u279-4
{
	width: 165px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u278:hover #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u278:active #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u278.MuseMenuActive #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	z-index: 28;
	width: 192px;
	margin-right: -10000px;
}

#u604
{
	z-index: 49;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 422px;
}

#u607
{
	z-index: 50;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 587px;
}

#u608
{
	z-index: 51;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 757px;
}

#pu485
{
	width: 0.01px;
	margin-top: 71px;
}

#u485
{
	z-index: 128;
	width: 335px;
	min-height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu459
{
	z-index: 53;
	width: 0.01px;
	height: 436px;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#widgetu466
{
	z-index: 54;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu466.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u467-4
{
	z-index: 55;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #553278;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u468-4
{
	z-index: 59;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B6DF;
	background-color: transparent;
	padding: 6px;
	color: #B4B6DF;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu466.non-empty-st #u468-4
{
	background-color: #FFFFFF;
}

#widgetu466:hover #u468-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu466.focus-st #u468-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu466.non-empty-st #u468-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu466:hover #u468-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu466.focus-st #u468-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu466_input,#widgetu466_prompt
{
	width: 328px;
	min-height: 14px;
	color: #B4B6DF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	padding: 6px;
}

#widgetu471
{
	z-index: 63;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#widgetu471.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u473-4
{
	z-index: 64;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #553278;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u474-4
{
	z-index: 68;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B6DF;
	background-color: transparent;
	padding: 6px;
	color: #B4B6DF;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu471.non-empty-st #u474-4
{
	background-color: #FFFFFF;
}

#widgetu471:hover #u474-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu471.focus-st #u474-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu471.non-empty-st #u474-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu471:hover #u474-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu471.focus-st #u474-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u475-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 141px;
}

#widgetu459.frm-sub-st #u475-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u464-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 141px;
}

#widgetu459.frm-subm-err-st #u464-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u470-4
{
	z-index: 80;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 141px;
}

#widgetu459.frm-sub-st #u475-4,#widgetu459.frm-subm-err-st #u464-4,#widgetu459.frm-subm-ok-st #u470-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu459.frm-subm-ok-st #u470-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u465-17
{
	z-index: 84;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	background: url("../images/u465-17.png") no-repeat 0px 0px;
}

#u465-17:hover
{
	background: url("../images/u465-17-r.png") no-repeat 0px 0px;
}

#u465-17:active
{
	background: url("../images/u465-17-m.png") no-repeat 0px 0px;
}

#widgetu459.frm-sub-st #u465-17
{
	background: url("../images/u465-17-fs.png") no-repeat 0px 0px;
}

#widgetu460
{
	z-index: 101;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
}

#widgetu460.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 282px -10000px 0px 0px;
}

#u463-4
{
	z-index: 102;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #553278;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu466.fld-err-st #u467-4,#widgetu460.fld-err-st #u463-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u461-4
{
	z-index: 106;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B6DF;
	background-color: transparent;
	padding: 6px;
	color: #B4B6DF;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu460.non-empty-st #u461-4
{
	background-color: #FFFFFF;
}

#widgetu460:hover #u461-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.focus-st #u461-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.fld-err-st #u461-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.non-empty-st #u461-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460:hover #u461-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460.focus-st #u461-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460_input,#widgetu460_prompt
{
	width: 328px;
	min-height: 68px;
	color: #B4B6DF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 6px;
}

#widgetu477
{
	z-index: 110;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
}

#widgetu477.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 141px -10000px 0px 0px;
}

#u478-4
{
	z-index: 111;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #553278;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u480-4
{
	z-index: 115;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B6DF;
	background-color: transparent;
	padding: 6px;
	color: #B4B6DF;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu477.non-empty-st #u480-4
{
	background-color: #FFFFFF;
}

#widgetu477:hover #u480-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu477.focus-st #u480-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu477.non-empty-st #u480-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu477:hover #u480-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu477.focus-st #u480-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu481
{
	z-index: 119;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
}

#widgetu481.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u482-4
{
	z-index: 120;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #553278;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu471.fld-err-st #u473-4,#widgetu477.fld-err-st #u478-4,#widgetu481.fld-err-st #u482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu466.fld-err-st #u467-4 p,#widgetu466.fld-err-st #u467-4 span,#widgetu471.fld-err-st #u473-4 p,#widgetu471.fld-err-st #u473-4 span,#widgetu460.fld-err-st #u463-4 p,#widgetu460.fld-err-st #u463-4 span,#widgetu477.fld-err-st #u478-4 p,#widgetu477.fld-err-st #u478-4 span,#widgetu481.fld-err-st #u482-4 p,#widgetu481.fld-err-st #u482-4 span
{
	color: #D7244C;
}

#u483-4
{
	z-index: 124;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B6DF;
	background-color: transparent;
	padding: 6px;
	color: #B4B6DF;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu481.non-empty-st #u483-4
{
	background-color: #FFFFFF;
}

#widgetu481:hover #u483-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu481.focus-st #u483-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu466.fld-err-st #u468-4,#widgetu471.fld-err-st #u474-4,#widgetu477.fld-err-st #u480-4,#widgetu481.fld-err-st #u483-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu481.non-empty-st #u483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu481:hover #u483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu481.focus-st #u483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu466.fld-err-st #u468-4 *,#widgetu471.fld-err-st #u474-4 *,#widgetu460.fld-err-st #u461-4 *,#widgetu477.fld-err-st #u480-4 *,#widgetu481.fld-err-st #u483-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu471_input,#widgetu471_prompt,#widgetu477_input,#widgetu477_prompt,#widgetu481_input,#widgetu481_prompt
{
	width: 328px;
	min-height: 14px;
	color: #B4B6DF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 6px;
}

#widgetu466.focus-st #widgetu466_prompt,#widgetu471.focus-st #widgetu471_prompt,#widgetu460.focus-st #widgetu460_prompt,#widgetu477.focus-st #widgetu477_prompt,#widgetu481.focus-st #widgetu481_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu466:hover #widgetu466_input,#widgetu466.focus-st #widgetu466_input,#widgetu466.fld-err-st #widgetu466_input,#widgetu466:hover #widgetu466_prompt,#widgetu466.fld-err-st #widgetu466_prompt,#widgetu471:hover #widgetu471_input,#widgetu471.focus-st #widgetu471_input,#widgetu471.fld-err-st #widgetu471_input,#widgetu471:hover #widgetu471_prompt,#widgetu471.fld-err-st #widgetu471_prompt,#widgetu460:hover #widgetu460_input,#widgetu460.focus-st #widgetu460_input,#widgetu460.fld-err-st #widgetu460_input,#widgetu460:hover #widgetu460_prompt,#widgetu460.fld-err-st #widgetu460_prompt,#widgetu477:hover #widgetu477_input,#widgetu477.focus-st #widgetu477_input,#widgetu477.fld-err-st #widgetu477_input,#widgetu477:hover #widgetu477_prompt,#widgetu477.fld-err-st #widgetu477_prompt,#widgetu481:hover #widgetu481_input,#widgetu481.focus-st #widgetu481_input,#widgetu481.fld-err-st #widgetu481_input,#widgetu481:hover #widgetu481_prompt,#widgetu481.fld-err-st #widgetu481_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu466.non-empty-st #widgetu466_prompt,#widgetu471.non-empty-st #widgetu471_prompt,#widgetu460.non-empty-st #widgetu460_prompt,#widgetu477.non-empty-st #widgetu477_prompt,#widgetu481.non-empty-st #widgetu481_prompt
{
	visibility: hidden;
}

#u536
{
	z-index: 52;
	width: 335px;
	border-style: none;
	border-color: transparent;
	background-color: #3CD52E;
	border-radius: 5px;
	top: -165px;
	margin-bottom: -111px;
	position: relative;
}

#u491-12
{
	z-index: 129;
	width: 225px;
	min-height: 116px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 90px;
}

#u491-4
{
	font-size: 24px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u491
{
	font-weight: normal;
	line-height: 30px;
}

#u491-2
{
	line-height: 30px;
}

#u491-3
{
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
}

#u491-6
{
	font-size: 16px;
	line-height: 20px;
}

#u491-8,#u491-10
{
	font-size: 18px;
	line-height: 23px;
}

#u360
{
	z-index: 40;
	height: 6px;
}

#u360-bw
{
	z-index: 40;
	margin-top: 140px;
	height: 6px;
}

#pu358
{
	width: 0.01px;
	margin-left: -100px;
}

#u358
{
	z-index: 31;
	min-height: 41px;
	padding-bottom: 98px;
}

#u358_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u551-4
{
	z-index: 43;
	width: 147px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 502px;
}

#u541
{
	z-index: 42;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 980px;
}

#u358-bw
{
	z-index: 31;
	min-height: 41px;
	margin-bottom: -1px;
}

#u359-8
{
	z-index: 32;
	min-height: 45px;
}

#u359-8-bw
{
	z-index: 32;
	min-height: 45px;
	margin-top: 64px;
}

#u539
{
	z-index: 41;
	width: 60px;
	min-height: 66px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 122px;
}

#u552
{
	z-index: 47;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 209px;
}

#u553
{
	z-index: 48;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 652px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

